[po4a_langs] de fr
[po4a_paths] rebuild-pysnmp-mibs.pot de:rebuild-pysnmp-mibs.de.po fr:rebuild-pysnmp-mibs.fr.po

[type:docbook] ../en/rebuild-pysnmp-mibs.dbk \
               de:../de/rebuild-pysnmp-mibs.de.dbk add_de:rebuild-pysnmp-mibs.de.add \
               fr:../fr/rebuild-pysnmp-mibs.fr.dbk add_fr:rebuild-pysnmp-mibs.fr.add \
               opt:"-o inline=<option> -M UTF-8"
